[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:09327] Netscapeの再インストール後の ”Bus error”



----- Original Message -----
送信者 : Yasushi Karino <kari-p@bk.iij4u.or.jp>
宛先 : <vine-users@ml.ryukyu.ne.jp>
送信日時 : 1999年 7月 15日 木曜日 18:23
件名 : [vine-users:09243] Re:netscapeでJava表示が正常なURL


> こんにちは。狩野@IIJ4U仙台です。
>
> From: "saburi" <saburi@etlcom.etl.go.jp>
> >     コメントに対してお礼申し上げます。windows98にインストールした
netscapeで
> > は
> >     私がアクセスした相手のJavaやJavascriptを使用しいるURL
> > (http://wwwsoc.nacsis.ac.jp/jsst/)
> >     に対しては正常に表示されますが、Vine でのnetscapeでは表示されませ
ん。
>
> 佐分利さんの提示されたURLにVine Linux1.1に標準のNetscape 4.08
> で行ってみましたら、なんの問題もなく表示されましたが(^^;;;
>
> ところで、佐分利さんのはNetscape 4.5だそうですがこれは
> Vineの標準のものではなくて自分で組み込んだものですよね?
> どこかInstall時点で間違っているとか、かな? 僕にはこれ以上は
> Netscape 4.5を使っていないので(Installしたことが無いので)
> なんとも言えません。一応情報まで。
>
-----------------------------------------------------------
前略

    色々とフォローして頂き有り難う御座いました。
    標準のNetscape 4.08で旨く行ったとのことですので、Netscapeのホームページ
から

         navigator-v408-export-x86-unknown-linux2.0_libc5_tar.tar

    をdownloadしまして、インストールいたし、netscapeを起動しましたら、

         Bus error

    のエラーが出ました。 この Bus error の意味がハード的なものか、
それともソフト的な
    ものか、何の原因のエラーなのか判りません。

    そこでもう一度最初からLinuxをインストールし直しましたら、Javascript
の部分は時々動作が
    不安定で表示されなかったりいたしましたが、Javaの部分は表示されるようにな
りました。

    低いバージョンでJavaが表示されていたら、一般に高いバージョンでも表示され
ると
    思われますが(それとも私の環境操作等でのミス?)。又、前にインストールし
たものを削除して、
  別なバージョンを入れたりする場合には、何か特別な配慮が必要なのでしょう
か。

    とりあえず、御報告申し上げます。どうも有り難う御座いました。

敬具
                                       佐
分利柾寿

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: